﻿namespace Sharing.Share.Dtos
{
    /// <summary>
    /// 服务工单撤单接口
    /// </summary>
    public class RevokeDto
    {
        /// <summary>
        /// 服务工单编号  
        /// </summary>
        public string CaseSerial { get; set; }

        /// <summary>
        /// 撤单时间
        /// </summary>
        public DateTime? RevokeTime { get; set; }

        /// <summary>
        /// 撤单类型 1：诉求人已私下解决；2：诉求内容有误；3：诉求人信息有误；other：其它
        /// </summary>
        public string RevokeType { get; set; }

        /// <summary>
        /// 操作人员
        /// </summary>
        public string RevokeName { get; set; }

        /// <summary>
        /// 撤单理由
        /// </summary>
        public string RevokeReasion { get; set; }

        /// <summary>
        /// 材料标识
        /// </summary>
        public List<string> CliengGuid { get; set; }
    }
}
