﻿namespace Sharing.Share.Dtos.Extend
{
    /// <summary>
    /// 邮政业消费者申诉受理信息
    /// </summary>
    public class FormPostInfoDto
    {
        /// <summary>
        /// 申诉人姓名 
        /// </summary>
        public string AppealName { get; set; }

        /// <summary>
        /// 申诉人电话 
        /// </summary>
        public string AppealNum { get; set; }

        /// <summary>
        /// 申诉企业 
        /// </summary>
        public string AppealEnterprise { get; set; }

        /// <summary>
        /// 寄件人姓名 
        /// </summary>
        public string SenderName { get; set; }

        /// <summary>
        /// 寄件人电话 
        /// </summary>
        public string SenderNum { get; set; }

        /// <summary>
        /// 寄件人地址 
        /// </summary>
        public string SenderAddr { get; set; }

        /// <summary>
        /// 收件人姓名 
        /// </summary>
        public string AddresseeName { get; set; }

        /// <summary>
        /// 收件人电话 
        /// </summary>
        public string AddresseeNum { get; set; }

        /// <summary>
        /// 收件人地址 
        /// </summary>
        public string AddresseeAddr { get; set; }

        /// <summary>
        /// 涉及金额 
        /// </summary>
        public string InsuredPrice { get; set; }

        /// <summary>
        /// 是否联系快递公司投诉 
        /// </summary>
        public string IsContact { get; set; }

        /// <summary>
        /// 处理结果 
        /// </summary>
        public string OperateResult { get; set; }
    }
}
